The warp-tls package

[Tags:library, mit]

SSL support for Warp via the TLS package

Properties

Versions 1.0.0, 1.1.0, 1.1.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.0.3, 1.2.0.4, 1.2.1, 1.3.0, 1.3.0.1, 1.3.0.2, 1.3.1, 1.3.1.1, 1.3.2, 1.3.3, 1.3.4, 1.3.5, 1.3.5.1, 1.4.0, 1.4.0.1, 1.4.1, 1.4.1.1, 1.4.1.2, 1.4.1.3, 1.4.1.4, 1.4.2, 2.0.0, 2.0.0.1, 2.0.1, 2.0.2, 2.0.3.1, 2.0.3.2, 2.0.3.3, 2.0.4, 2.0.5, 3.0.0, 3.0.0.1, 3.0.1, 3.0.1.1, 3.0.1.2, 3.0.1.3, 3.0.1.4, 3.0.2, 3.0.3, 3.0.4, 3.0.4.1, 3.0.4.2, 3.1.0, 3.1.1, 3.1.2, 3.1.3, 3.1.4, 3.1.5, 3.2.0, 3.2.1, 3.2.2, 3.2.3
Dependencies base (==4.*), bytestring (>=0.9), certificate (>=1.2), conduit (>=0.5 && <1.1), crypto-random-api (>=0.2), cryptocipher (>=0.3), network (>=2.2.1), network-conduit (>=0.6 && <1.1), pem (>=0.1), tls (>=1.1), tls-extra (>=0.6), transformers (>=0.2), wai (>=1.3 && <1.5), warp (>=1.3.5 && <1.4) [details]
License MIT
Author Michael Snoyman
Maintainer michael@snoyman.com
Category Web, Yesod
Home page http://github.com/yesodweb/wai
Source repository head: git clone git://github.com/yesodweb/wai.git
Uploaded Mon Feb 18 16:27:06 UTC 2013 by MichaelSnoyman
Distributions Arch:3.2.3, Debian:3.1.5, FreeBSD:3.1.1, LTSHaskell:3.2.3, NixOS:3.2.3, Stackage:3.2.3, Tumbleweed:3.2.3
Downloads 27115 total (944 in the last 30 days)
Votes
1 []
Status Docs not available [build log]
All reported builds failed as of 2016-12-22 [all 6 reports]
Hackage Matrix CI

Modules

  • Network
    • Wai
      • Handler
        • Network.Wai.Handler.WarpTLS

Downloads

Maintainer's Corner

For package maintainers and hackage trustees